add_script("spit_it-90.lua ")
import(Module_Game)
import(Module_Globals)
import(Module_Defines)
import(Module_DataTypes)
function OnTurn()
  if gsi().Counts.GameTurn == 2 then
    log_msg(TRIBE_NEUTRAL, "Loaded mod: spit_it")
  end
end
